/**
 * 考核方案管理相关接口
 */
import request from '@/api/index'

// 分页列表
export function getListPage(params: object) {
  return request({
    url: '/assessmentPlan/listPage',
    method: 'get',
    params,
  })
}
// 删除
export function delProgramme(data: object) {
  return request({
    url: '/assessmentPlan/delete',
    method: 'get',
    params: data,
  })
}
// 新增
export function addProgramme(data: object) {
  return request({
    url: '/assessmentPlan/add',
    method: 'post',
    data,
  })
}
// 编辑
export function editProgramme(data: object) {
  return request({
    url: '/assessmentPlan/update',
    method: 'post',
    data,
  })
}

